fonts-sawarabi-gothic (20161015-4) unstable; urgency=medium

  * debian/watch: update
  * debian/salsa-ci.yml: add
  * debian/control
    - set Standards-Version: 4.4.1
    - use dh12
    - just drop debhelper
    - add Rules-Requires-Root: no
    - drop unnecessary dependencies
  * debian/{preinst,repack.sh}
    - drop unnecessary old files
  * debian/copyright: update copyright year

 -- Hideki Yamane <henrich@debian.org>  Fri, 03 Jan 2020 13:49:40 +0900

fonts-sawarabi-gothic (20161015-3) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.1.4
    - update Vcs-* to salsa.debian.org
    - update Maintainer address
  * debian/watch
    - deal with upstream's change
  * debian/copyright
    - update Upstream Source URL to osdn.net
  * debian/rules
    - drop extreme compression
  * Use dh11

 -- Hideki Yamane <henrich@debian.org>  Thu, 31 May 2018 11:13:57 +0900

fonts-sawarabi-gothic (20161015-2) unstable; urgency=medium

  * update debian/watch 
  * debian/control
    - update Homepage:, osdn.jp -> osdn.net

 -- Hideki Yamane <henrich@debian.org>  Wed, 16 Nov 2016 20:08:38 +0900

fonts-sawarabi-gothic (20161015-1) unstable; urgency=medium

  * New upstream release 
  * use debhelper 10
  * update debian/watch to version4
  * debian/control
    - update descriptions
    - set Standards-Version: 3.9.8

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Oct 2016 06:47:20 +0900

fonts-sawarabi-gothic (20151215-1) unstable; urgency=medium

  * New upstream release 
  * fix debian/preinst

 -- Hideki Yamane <henrich@debian.org>  Wed, 23 Dec 2015 12:20:54 +0900

fonts-sawarabi-gothic (20150215-3) unstable; urgency=medium

  * update debian/watch 
  * debian/preinst
    - fix command-with-path-in-maintainer-script

 -- Hideki Yamane <henrich@debian.org>  Tue, 08 Dec 2015 06:47:58 +0900

fonts-sawarabi-gothic (20150215-2) unstable; urgency=medium

  * debian/conrol
    - update Homepage: 
    - Vcs-*
  * debian/copyright
    - use copyright format 1.0

 -- Hideki Yamane <henrich@debian.org>  Sat, 05 Dec 2015 18:27:49 +0900

fonts-sawarabi-gothic (20150215-1) unstable; urgency=medium

  * New Upstream version 20150215 

 -- Hideki Yamane <henrich@debian.org>  Sat, 21 Feb 2015 15:55:45 +0900

fonts-sawarabi-gothic (20141215-1) unstable; urgency=medium

  * New Upstream version 20141215

 -- Hideki Yamane <henrich@debian.org>  Tue, 30 Dec 2014 14:40:39 +0900

fonts-sawarabi-gothic (20140915-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Wed, 17 Sep 2014 15:07:27 +0900

fonts-sawarabi-gothic (20140615-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Mon, 16 Jun 2014 23:15:45 +0900

fonts-sawarabi-gothic (20140415-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - update descriptions, it contains over 4200 glyphs now.

 -- Hideki Yamane <henrich@debian.org>  Wed, 16 Apr 2014 20:17:12 +0900

fonts-sawarabi-gothic (20140215-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 17 Feb 2014 06:44:39 +0900

fonts-sawarabi-gothic (20131115-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Wed, 20 Nov 2013 22:48:33 +0900

fonts-sawarabi-gothic (20130915-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Tue, 24 Sep 2013 06:39:13 +0900

fonts-sawarabi-gothic (20130715-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 16 Jul 2013 23:34:44 +0900

fonts-sawarabi-gothic (20130615-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - update Vcs-* field, moved from svn to git 
    - drop ttf- package

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Jun 2013 01:02:31 +0900

fonts-sawarabi-gothic (20130515-1) unstable; urgency=low

  * New upstream release
  * debian/watch
    - update to deal with upstream's change (gz->xz) 
  * debian/control
    - make it "Multi-Arch: foreign"
    - update description (it contains 3800 glyphs)

 -- Hideki Yamane <henrich@debian.org>  Mon, 03 Jun 2013 23:35:41 +0900

fonts-sawarabi-gothic (20130415-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 16 Apr 2013 07:48:38 +0900

fonts-sawarabi-gothic (20130315-1) experimental; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 23 Mar 2013 19:48:35 +0900

fonts-sawarabi-gothic (20130215-1) experimental; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sat, 02 Mar 2013 22:34:05 +0900

fonts-sawarabi-gothic (20130115b-1) experimental; urgency=low

  * New upstream release
  * debian/control
    - set "Standards-Version: 3.9.4"

 -- Hideki Yamane <henrich@debian.org>  Thu, 24 Jan 2013 11:14:50 +0900

fonts-sawarabi-gothic (20121215-1) experimental; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 17 Dec 2012 18:33:43 +0900

fonts-sawarabi-gothic (20121115-1) experimental; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Thu, 15 Nov 2012 10:11:26 +0900

fonts-sawarabi-gothic (20121015-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 16 Oct 2012 22:13:43 +0900

fonts-sawarabi-gothic (20120915-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Thu, 27 Sep 2012 00:01:40 +0900

fonts-sawarabi-gothic (20120815-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Thu, 16 Aug 2012 07:13:03 +0900

fonts-sawarabi-gothic (20120715-1) unstable; urgency=low

  * New upstream release
  * debian/repack.sh,watch
    - add it to recompress orig.tar file with xz

 -- Hideki Yamane <henrich@debian.org>  Thu, 19 Jul 2012 00:56:38 +0900

fonts-sawarabi-gothic (20120615-1) unstable; urgency=low

  * New upstream release 
  * debian/control
    - add "Pre-Depends: dpkg (>= 1.15.6~)"
    - bump up debhelper version to deal with xz option
    - replace s/Conflicts/Breaks/ to more Policy polite. 
    - update description, it covers 3200 glyphs
  * debian/compat
    - set 9
  * debian/fonts-sawarabi-gothic.install,lintian*
    - remove unused overrides

 -- Hideki Yamane <henrich@debian.org>  Sat, 16 Jun 2012 05:07:00 +0900

fonts-sawarabi-gothic (20120515-2) unstable; urgency=low

  * debian/rules
    - compress it with xz

 -- Hideki Yamane <henrich@debian.org>  Sat, 02 Jun 2012 03:46:22 +0900

fonts-sawarabi-gothic (20120515-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Thu, 24 May 2012 06:46:40 +0900

fonts-sawarabi-gothic (20120315-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Mar 2012 10:01:13 +0900

fonts-sawarabi-gothic (20120215-2) unstable; urgency=low

  * debian/control
    - add "Priority: extra" to transitional package

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Mar 2012 06:15:11 +0900

fonts-sawarabi-gothic (20120215-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 03 Mar 2012 18:16:05 +0900

fonts-sawarabi-gothic (20111215-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 19 Dec 2011 22:48:25 +0900

fonts-sawarabi-gothic (20111115-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Thu, 17 Nov 2011 21:50:20 +0900

fonts-sawarabi-gothic (20111015-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Thu, 20 Oct 2011 19:57:17 +0900

fonts-sawarabi-gothic (20110915-2) unstable; urgency=low

  * debian/control
    - fix Vcs-* 
  * debian/fonts-sawarabi-gothic.install
    - revert change for font install path

 -- Hideki Yamane <henrich@debian.org>  Tue, 27 Sep 2011 23:26:41 +0900

fonts-sawarabi-gothic (20110915-1) unstable; urgency=low

  * New upstream release 
  * debian/control
    - set "Section: oldlibs" for ttf-sawarabi-gothic
    - remove "Provides: ttf-sawarabi-gothic"
  * debian/fonts-sawarabi-gothic.install
    - revert install path

 -- Hideki Yamane <henrich@debian.org>  Mon, 19 Sep 2011 20:43:24 +0900

fonts-sawarabi-gothic (20110815-1) unstable; urgency=low

  * New upstream release
  * debian/control 
    - introduce ttf-sawarabi-gothic as transitional dummy package
    - adjust version for Conflicts: and Replaces:

 -- Hideki Yamane <henrich@debian.org>  Sat, 20 Aug 2011 18:18:21 +0900

fonts-sawarabi-gothic (20110615-1) unstable; urgency=low

  * New upstream release
  * debian/{lintian/fonts-sawarabi-gothic,fonts-sawarabi-gothic.install}
    - override lintian warning.

 -- Hideki Yamane <henrich@debian.org>  Wed, 15 Jun 2011 21:41:35 +0900

fonts-sawarabi-gothic (20110515-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - update package description

 -- Hideki Yamane <henrich@debian.org>  Fri, 20 May 2011 06:32:17 +0900

fonts-sawarabi-gothic (20110415-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - set "Standards-Version: 3.9.2" with no further change

 -- Hideki Yamane <henrich@debian.org>  Sat, 30 Apr 2011 19:22:45 +0900

fonts-sawarabi-gothic (20110315-1) unstable; urgency=low

  * New upstream release
  * update package naming schema, update debian/control and debian/preinst

 -- Hideki Yamane <henrich@debian.org>  Thu, 17 Mar 2011 00:49:58 +0900

ttf-sawarabi-gothic (20110215-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 22 Feb 2011 23:03:42 +0900

ttf-sawarabi-gothic (20110115-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Jan 2011 02:51:39 +0900

ttf-sawarabi-gothic (20101215-1) unstable; urgency=low

  * New upstream release
  * debian/watch
    - adjust it.

 -- Hideki Yamane <henrich@debian.org>  Sat, 18 Dec 2010 15:05:13 +0900

ttf-sawarabi-gothic (20101115-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sun, 21 Nov 2010 02:20:43 +0900

ttf-sawarabi-gothic (20101015-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Fri, 22 Oct 2010 00:30:00 +0900

ttf-sawarabi-gothic (20100915-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - now it contains 2190 glyphs.

 -- Hideki Yamane <henrich@debian.org>  Sat, 18 Sep 2010 00:34:05 +0900

ttf-sawarabi-gothic (20100815-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - set "Standards-Version: 3.9.1" with no further change

 -- Hideki Yamane <henrich@debian.org>  Thu, 19 Aug 2010 02:46:16 +0900

ttf-sawarabi-gothic (20100717-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 18 Jul 2010 14:56:20 +0900

ttf-sawarabi-gothic (20100630-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - set "Standards-Version: 3.9.0" with no change

 -- Hideki Yamane <henrich@debian.org>  Fri, 09 Jul 2010 00:34:29 +0900

ttf-sawarabi-gothic (20100531-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 31 May 2010 22:09:08 +0900

ttf-sawarabi-gothic (20100516-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - update my address
    - remove "DM-Upload-Allowed: yes"

 -- Hideki Yamane <henrich@debian.org>  Wed, 19 May 2010 00:06:44 +0900

ttf-sawarabi-gothic (20100430-1) unstable; urgency=low

  * New upstream release 
  * debian/control
    - set "Build-Depends: debhelper (>= 7.0.50~)"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 30 Apr 2010 22:53:53 +0900

ttf-sawarabi-gothic (20100331-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 01 Apr 2010 23:46:00 +0900

ttf-sawarabi-gothic (20100315-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 17 Mar 2010 00:47:11 +0900

ttf-sawarabi-gothic (20100228-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - improve description, it includes 1,700 glyphs now. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 28 Feb 2010 23:08:15 +0900

ttf-sawarabi-gothic (20100215-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - improve description, it includes 1,650 glyphs now.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 19 Feb 2010 07:31:26 +0900

ttf-sawarabi-gothic (20100131-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - set "Standards-Version: 3.8.4" without changes. 
    - improve description, it includes 1,600 glyphs now. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 02 Feb 2010 20:31:06 +0900

ttf-sawarabi-gothic (20100115-1) unstable; urgency=low

  * New upstream release 
  * debian/control
    - improve description, it includes 1,550 glyphs now.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 16 Jan 2010 00:18:03 +0900

ttf-sawarabi-gothic (20091230-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - improve description, it includes 1,500 glyphs now.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 30 Dec 2009 15:08:08 +0900

ttf-sawarabi-gothic (20091215-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - remove "Suggests:" field
    - improve description, it includes 1,450 glyphs now. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 17 Dec 2009 00:19:58 +0900

ttf-sawarabi-gothic (20091130-1) unstable; urgency=low

  * New upstream release
  * dropping defoma
  * Switching to new source format 3.0 (quilt)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 10 Dec 2009 23:29:18 +0900

ttf-sawarabi-gothic (20091115-2) unstable; urgency=low

  * rebuild it to avoid defoma's regression.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 22 Nov 2009 06:38:19 +0900

ttf-sawarabi-gothic (20091115-1) unstable; urgency=low

  * New upstream release
  * debian/*
    - move to devhelper v7 style. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 15 Nov 2009 09:23:50 +0900

ttf-sawarabi-gothic (20091101-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 02 Nov 2009 06:11:39 +0900

ttf-sawarabi-gothic (20091015-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 15 Oct 2009 21:47:18 +0900

ttf-sawarabi-gothic (20090930-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 02 Oct 2009 10:47:51 +0900

ttf-sawarabi-gothic (20090831-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - set "Starndards-Version: 3.8.3"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 01 Sep 2009 11:08:16 +0900

ttf-sawarabi-gothic (20090815-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 15 Aug 2009 19:14:42 +0900

ttf-sawarabi-gothic (20090731-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 01 Aug 2009 20:17:24 +0900

ttf-sawarabi-gothic (20090710-1) unstable; urgency=low

  * New upstream release
  * debian/watch: update it. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 10 Jul 2009 21:47:31 +0900

ttf-sawarabi-gothic (20090630-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 01 Jul 2009 13:31:01 +0900

ttf-sawarabi-gothic (20090620-4) unstable; urgency=low

  * debian/control:
    - add what "Sawarabi" means for descpritons.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 30 Jun 2009 01:29:51 +0900

ttf-sawarabi-gothic (20090620-3) unstable; urgency=low

  * rebuild to build postinst and prerm scripts correctly.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 25 Jun 2009 20:22:52 +0900

ttf-sawarabi-gothic (20090620-2) unstable; urgency=low

  * debian/control
    - fix typo, set "Suggests: fontconfig (>= 2.6.0-4)"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 25 Jun 2009 17:40:23 +0900

ttf-sawarabi-gothic (20090620-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 21 Jun 2009 22:03:31 +0900

ttf-sawarabi-gothic (20090610-3) unstable; urgency=low

  * debian/{postinst,prerm}: 
    - add them again and remove fc-cache call, then rebuild it. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 21 Jun 2009 00:51:03 +0900

ttf-sawarabi-gothic (20090610-2) unstable; urgency=low

  * debian/{postinst,prerm}: 
    - remove it.
  * debian/control:
    - set "Starndards-Version: 3.8.2"
    - "Suggests: fontconfig (>= 2.6.0-4)"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 20 Jun 2009 13:41:49 +0900

ttf-sawarabi-gothic (20090610-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 11 Jun 2009 22:40:50 +0900

ttf-sawarabi-gothic (20090530-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 31 May 2009 15:13:10 +0900

ttf-sawarabi-gothic (20090520-2) unstable; urgency=low

  * debian/control: add Vcs-Svn and Vcs-Browser fields. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 24 May 2009 02:24:06 +0900

ttf-sawarabi-gothic (20090520-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 20 May 2009 22:36:20 +0900

ttf-sawarabi-gothic (20090501-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 03 May 2009 00:48:56 +0900

ttf-sawarabi-gothic (20090420-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 25 Apr 2009 10:53:34 +0900

ttf-sawarabi-gothic (20090330-1) unstable; urgency=low

  * New upstream release
  * debian/control:
     improve description, it includes its name in that article.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 02 Apr 2009 18:04:54 +0900

ttf-sawarabi-gothic (20090320-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - new section "fonts" 
    - improve descriptions, thanks to Joerg Jaspert
  * debian/rules: clean it
  * debian/preinst:
    - add to change its font directory from 
      OLD: /usr/share/fonts/truetype/sawarabi
      NEW: /usr/share/fonts/truetype/sawarabi-gothic

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 30 Mar 2009 05:26:45 +0900

ttf-sawarabi-gothic (20090302-1) unstable; urgency=low

  * New upstream release (Closes: #518713)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 08 Mar 2009 19:00:06 +0900

ttf-sawarabi-gothic (20090222-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 23 Feb 2009 02:52:43 +0900

ttf-sawarabi-gothic (20090116-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 25 Jan 2009 12:20:54 +0900

ttf-sawarabi-gothic (20081223-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 06 Jan 2009 03:54:26 +0900

ttf-sawarabi-gothic (20081125-1) unstable; urgency=low

  * Initial release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 29 Nov 2008 13:53:48 +0900
